{
"toggle_kick":{"order":  1,  "onUp":"electrics.values.kickstand = 1 - (electrics.values.kickstand or 0)", "title": "kickstand", "desc": "Toggle kickstand" },
"toggle_frame_holder":{"order":  2,  "onUp":"electrics.values.frame_holder_retract = 1 - (electrics.values.frame_holder_retract or 0)", "title": "frame support", "desc": "Toggle frame support" },
"toggle_standing_pose":{"order":  3,  "onUp":"electrics.values.standing_pose = 1 - (electrics.values.standing_pose or 0)", "title": "standing pose", "desc": "Toggle standing pose" },
"wheeling_count":{"order":  4,  "onUp":"electrics.values.wheeling_count = 1 - (electrics.values.wheeling_count or 0)", "title": "wheeling_count", "desc": "Toggle wheeling measure ON/OFF" },
"wheelie":{"order":  5,  
				"onUp":"electrics.values.wheelie = 0", 
				"onDown":"electrics.values.wheelie = 1", 
				"title": "wheelie", "desc": "Push a wheelie" },
"stoppie":{"order":  6,  
				"onUp":"electrics.values.stoppie = 0", 
				"onDown":"electrics.values.stoppie = 1", 
				"title": "stoppie", "desc": "Push a stoppie" },				
"toggle_wheelie":{"order":  7,"onUp":"electrics.values.toggle_wheelie = 1 - (electrics.values.toggle_wheelie or 0)", "title": "toggle wheelie", "desc": "Toggle wheelie" },
}

